
.ip_slide{position: relative;}
.ip_tooltip {
    padding: 0;
    position: absolute;
    text-align: left;
}
.ip_img32 .ip_descr{
/*     top:14px; */
}
.ip_bg24 .ip_descr{
/*     top: 10px; */
}
.ip_descr:before{
	width: 0;
	height: 0;
    content: "";
    position: absolute;
}
.ip_descr.ltr-before:before{
    border-left: 8px solid transparent;
    top: 15px;
	left: -8px;
}
.bgwhite.ltr-before:before{
	border-top: 12px solid rgba(255,255,255, 0.9);
}
.bgblack.ltr-before:before{
	border-top: 12px solid rgba(0, 0, 0, 0.8);
}
.ip_descr.rtl-before:before{
    border-right: 8px solid transparent;
    top: 15px;
	right: -8px;
}
.bgwhite.rtl-before:before{
	border-top: 12px solid rgba(255,255,255, 0.9);
}
.bgblack.rtl-before:before{
	border-top: 12px solid rgba(0, 0, 0, 0.8);
}
.ip_descr.btt-before:before{
    border-right: 12px solid transparent;
	bottom: -8px;
	left: 16px;
}
.bgwhite.btt-before:before{
	border-top: 8px solid rgba(255,255,255, 0.9);
}
.bgblack.btt-before:before{
	border-top: 8px solid rgba(0, 0, 0, 0.8);
}
.ip_descr.ttb-before:before{
    border-right: 12px solid transparent;
	top: -8px;
	left: 16px;
}
.bgwhite.ttb-before:before{
	border-bottom: 8px solid rgba(255,255,255, 0.9);
}
.bgblack.ttb-before:before{
	border-bottom: 8px solid rgba(0, 0, 0, 0.8);
}
.ip_tooltip .ip_descr {
    font: bold 13px Lucida Grande,Arial,sans-serif;
    opacity: 0;
    position: absolute;
    text-align: center;
/*     min-width: 225px; */
	transition: left 0.25s ease-out, opacity 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out, top 0.25s ease-out;
	-moz-transition: left 0.25s ease-out, opacity 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out, top 0.25s ease-out;
	-webkit-transition: left 0.25s ease-out, opacity 0.25s ease-out, right 0.25s ease-out, bottom 0.25s ease-out, top 0.25s ease-out;
	z-index: -10;
	display: block;
	width: auto;
    height:auto;
    padding: 10px;
    min-height: 15px;
}
.ip_descr p{
	min-width:150px;
	color:#fff;
	margin:0;
}
.ip_tooltip .ltr-before {
	left: -3px;
}
.ip_tooltip .rtl-before {
	right: -60px;
}
.ip_tooltip .ttb-before {
	top: -3px;
}
.ip_tooltip .btt-before {
	bottom: -60px;
}
.ltr-slide {
	opacity: 1 !important;
	left: 45px !important;
	padding: 0;
}
.rtl-slide {
	opacity: 1 !important;
	right: 13px !important;
	padding: 0;
}
.btt-slide {
	opacity: 1 !important;
	bottom: 13px !important;
	padding: 0;
}
.ttb-slide {
	opacity: 1 !important;
	top: 45px !important;
	padding: 0;
}

.pass-ltr{
	display: block;
    float: right;
    height: 50px;
    left: 30px;
    position: absolute;
    width: 20px;
}
.pass-rtl{
	display: block;
    float: right;
    height: 50px;
    right: -30px;
    position: absolute;
    width: 50px;
}
.pass-btt{
	display: block;
    float: right;
    height: 50px;
    bottom: -30px;
    position: absolute;
    width: 40px;
}
.pass-ttb{
	display: block;
    float: right;
    height: 20px;
    top: 30px;
    position: absolute;
    width: 50px;
}
.descrContainer {
	width: 0;
	height:0;
	display: block;
	visibility: hidden;
}
.show .descrContainer {
	width:100%;
	height:100%;
	visibility: visible;
}
.ip_img32 .button{
  width: 32px;
  height: 32px;
  float: left!important;
  position: absolute;
}
.bg32 .button{
  width: 32px;
  height: 32px;
  float: left!important;
  position: absolute;
  top: 9px;
  left: 9px;
}
.bgblack{
	background: rgba(0, 0, 0, 0.8);
  	border-radius: 5px;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
	*background:#000;
	background:#000\9;
}
.moreblack{
  background: url("/2013/_template/css/img/moreblack/button.png") no-repeat scroll left center transparent;
}
.moreeblack{
  background: url("/2013/_template/css/img/moreblack/button-hover.png") no-repeat scroll left center transparent;
}
.moreblack:hover{
  background: url("/2013/_template/css/img/moreblack/button-hover.png") no-repeat scroll left center transparent;
}